fUnlock(3)

NAME
fUnlock - release file lock.

SYNOPSIS
#include <util/ulocks.h> void fUnlock(int lock);

ARGUMENTS
lock - Lock to release.

DESCRIPTION
Releases the lock identified by <lock>. MT-Level: Safe.

RETURN VALUE
None.

SEE ALSO
mCreate(3), fCreate(3), mUnlock(3), fUnlock(3), cBroadcast(3), cSignal(3), fFind(3), cDestroy(3), cCreate(3), mDestroy(3), cWait(3), fLock(3), fDestroy(3), mLock